<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Update1557468450190ReferensisTable extends Migration
{
    public function up()
    {
        Schema::table('referensis', function (Blueprint $table) {
            $table->string('detail_kegiatan')->nullable();
            $table->string('kegiatan')->nullable();
            $table->string('angka_kredit')->nullable();
            $table->string('pelaksana_ak_permen')->nullable();
        });
    }

    public function down()
    {
        Schema::table('referensis', function (Blueprint $table) {
        });
    }
}
